<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE content SYSTEM "../../dtds/basic_component.dtd">
<content>
  <!-- content controlling buttons -->
  <btn id="back" toggle="off"><![CDATA[TRỞ VỀ]]></btn>
  <btn id="next" toggle="off"><![CDATA[TIẾP]]></btn>
  <btn id="pause" toggle="play"><![CDATA[DỪNG ]]></btn>
  <btn id="play" toggle="pause"><![CDATA[PHÁT]]></btn>
  <btn id="replay" toggle="off"><![CDATA[PHÁT LẠI]]></btn>
  <btn id="volume" toggle="off"><![CDATA[ÂM LƯỢNG]]></btn>
  <btn id="audio_off" toggle="audio_on"><![CDATA[TẮT ÂM THANH]]></btn>
  <btn id="audio_on" toggle="audio_off"><![CDATA[BẬT ÂM THANH]]></btn>

  <!-- component buttons -->
  <btn id="menu" toggle="menu_off"><![CDATA[THỰC ĐƠN]]></btn>
  <btn id="menu_off" toggle="menu"><![CDATA[THỰC ĐƠN]]></btn>
  <btn id="help" toggle="help_off"><![CDATA[TRỢ GIÚP]]></btn>
  <btn id="help_off" toggle="help"><![CDATA[TRỢ GIÚP]]></btn>
  <btn id="action" toggle="action_off"><![CDATA[KẾ HOẠCH HÀNH ĐỘNG]]></btn>
  <btn id="action_off" toggle="action"><![CDATA[KẾ HOẠCH HÀNH ĐỘNG]]></btn>
  <btn id="resources" toggle="resources_off"><![CDATA[TÀI NGUYÊN]]></btn>
  <btn id="resources_off" toggle="resources"><![CDATA[TÀI NGUYÊN]]></btn>
  <btn id="exit" toggle="exit_off"><![CDATA[Giới]]></btn>
  <btn id="exit_off" toggle="exit"><![CDATA[Giới]]></btn>
  <btn id="glossary" toggle="glossary_off"><![CDATA[THUẬT NGỮ]]></btn>
  <btn id="glossary_off" toggle="glossary"><![CDATA[THUẬT NGỮ]]></btn>

  <btn id="transcript" toggle="transcript_off"><![CDATA[Lời thoại]]></btn>
  <btn id="transcript_off" toggle="transcript"><![CDATA[Lời thoại]]></btn>
  <p id="page"><![CDATA[HOẠT ĐỘNG]]></p>
  <p id="of"><![CDATA[/]]></p>
  <p id="module"><![CDATA[MÔ-ĐUN]]></p>
  <p id="activity"><![CDATA[HOẠT ĐỘNG]]></p>
  <p id="lesson"><![CDATA[BÀI]]></p>
  <p id="wrapup"><![CDATA[Ôn tập Khóa học]]></p>
  <p id="orientation"><![CDATA[Hướng dẫn]]></p>

  <p id="title"><![CDATA[<b>Intel® Teach Elements:</b> <font color="#5a5a5a">Khóa học về Dạy học Dự án</font>]]></p>

  <p id="about"><![CDATA[resources/AboutElements.doc]]></p>
  
</content>